/**Begin D:\software\PDM_UPGRADE\PDM1\FPM_table.sql **/
 EXEC p_AlterColumn 'T_FPM_REPORT_AUXILIARY', 'FCONTENT', 'NVARCHAR(250)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_FPM_ADJUST_AUX', 'FCONTENT', 'NVARCHAR(250)', 'NOT NULL', '1111', ''' ''';


/**End D:\software\PDM_UPGRADE\PDM1\FPM_table.sql **/
